* {
  font-family: Verdana, Arial, Helvetica, sans-serif ;
}

body {
  margin: 0 ;
  padding: 0 ;
  background-color: white ;
  background-image: url("/images/mahs_logo_bigfade.png") ;
  background-position: -260px 150px ;
  background-repeat: no-repeat ;
  font-family: Arial, sans serif ;
}

a {
  color: #4355ba ;
  text-decoration: underline ;
}
a:hover {
  color: #ba5543 ;
  text-decoration: none ;
}

a.important {
  color: #ba5543 ;
}

#skipnav {
  display: none ;
}

#header {
  position: absolute ;
  top: 0 ;
  width: 100% ;
  height: 100px ;
  text-align: center ;
  background-image: url("../images/inside_blue_bar.png") ;
  background-repeat: repeat-x ;
}

#logo {
  position: absolute ;
  top: 0 ;
  left: 0 ;
  border: none ;
}

#title {
  position: absolute ;
  top: 0 ;
  left: 120px ;
}

#diver {
  position: absolute ;
  top: 37px ;
  left: 150px ;
}


#main {
  margin-top: 110px ;
}

#footer {
  margin-top: 2em ;
  margin-left: 15% ;
  margin-right: 15% ;
  border-top: 1px solid #666666 ;
  padding-top: 1em ;
  text-align: center ;
  font-size: 85% ;
}
#footer p {
  margin: 0 ;
}

#nav {
  float: left ;
}

#important-nav {
  float: left ;
  clear: both ;
  width: 175px ;
  margin-right: 10px ;
}

#important-nav ul {
  margin: 5px ;
  padding: 5px ;
  text-align: center ;
  border: 2px solid #ba5543 ;
  list-style: none ;
}

#general-nav {
  float: left ;
  clear: both ;
  width: 175px ;
}

#general-nav h3 {
  float: left ;
  clear: both ;
  margin: 0 ;
  padding: 0 ;
  width: 20px ;
  height: 82px ;
}

#general-nav span {
  display: none ;
}

h3.mahs {
  background-image: url("/images/nav/mahs.png") ;
}
h3.research {
  background-image: url("/images/nav/research.png") ;
}
h3.education {
  background-image: url("/images/nav/education.png") ;
}
h3.advocacy {
  background-image: url("/images/nav/advocacy.png") ;
}
h3.diving {
  background-image: url("/images/nav/diving.png") ;
}

#general-nav ul {
  border-top: 1px solid #080c61 ;
  border-right: 1px solid #080c61 ;
  min-height: 81px ;
  height: 81px ;
  margin: 0 ;
  padding: 0 ;
  list-style: none ;
  font-size: smaller ;
}
#general-nav ul.last {
  border-bottom: 1px solid #080c61 ;
}

#general-nav li {
  padding-left: 10px ;
}
#general-nav li.first {
  padding-top: 5px;
}

#content {
  margin-left: 190px ;
  padding: 10px ;
}

#content h1 {
  margin: 1em 0 ;
  color: #ba5543 ;
  font-style: italic ;
  font-size: large ;
  font-weight: bold ;
  border-bottom: 2px solid #080c61 ;
}

#content h1 b {
  font-style: normal ;
  color: #4355ba ;
}

#content h2 {
  margin: 1em 0 ;
  color: #4355ba ;
  font-size: larger ;
  font-style: normal ;
  font-weight: bold ;
  border-bottom: 2px solid #080c61 ;
}

#content h3 {
  margin: 1em ;
  position: relative ;
  font-size: normal ;
  font-weight: bold ;
  font-style: italic ;
}

#content p {
  text-indent: 1em ;
}

#content em.news {
  color: red ;
}

img.right {
  float: right ;
  background-color: white ;
  padding: 10px ;
}

img.left {
  float: left ;
  background-color: white ;
  padding: 10px; 
}

div.left {
  float: left ;
  margin: 1em 1em 1em 0 ;
}

#content ul {
  margin: 0 1em ;
}

ul.firsthalf {
  float: left; 
  width: 50% ;
}